from wagtail.contrib.modeladmin.options import ModelAdmin, modeladmin_register

from .models import Assignment


class AssignmentAdmin(ModelAdmin):
    model = Assignment
    list_display = ('title', 'module', 'assignment',)
    search_fields = ('title', 'assignment')
    menu_icon = 'form'


modeladmin_register(AssignmentAdmin)
